Subject: bug#1776: closed (Re: [Pierre THIERRY] Use of non-standard header without X- before)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 03 Mar 2011 07:09:01 +0000

Your bug report

#1776: [Pierre THIERRY] Use of non-standard header without X- before

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
1776: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1776
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [Pierre THIERRY] Use of non-standard header without X- before
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2011 02:08:26 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.1

I don't think anyone knows what this is for. I removed it from the docs,
keymap, and menu, and marked the command obsolete.

Subject: [Pierre THIERRY] Use of non-standard header without X- before
From: Sven Joachim <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jan 2009 14:06:35 +0100

Does anybody know what the mail-sent-via command is good for?  It has
been in sendmail.el since revision 1.1, but I fail to see the purpose of
the non-standard Sent-via header.

Subject: Bug#173206: emacs21: Use of non-standard header without X- before
Reply-To: Pierre THIERRY <[email-masked]>, [email-masked]
Resent-From: Pierre THIERRY <[email-masked]>
Resent-To: [email-masked]
Resent-CC: Rob Browning <[email-masked]>, [email-masked]
Resent-Date: Sun, 15 Dec 2002 18:48:05 GMT
Resent-Message-ID: <[email-masked]>
Resent-Sender: [email-masked]
Date: Sun, 15 Dec 2002 19:46:06 +0100
From: Pierre THIERRY <[email-masked]>
To: Debian Bug Tracking System <[email-masked]>

--5mCyUwZo2JvN/JJP
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Package: emacs21
Version: 21.2-1
Severity: normal

The rmail mode can send a "Sent-Via" header but it is not described in
any RFC, so it should be "X-Sent-Via". Why not using "Sender" ?

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux bateleur.arcanes 2.4.19-bateleur #1 ven ao=FB 16 03:37:33 CES=
T 2002 i686
Locale: LANG=3Dfr_FR@euro, LC_CTYPE=3Dfr_FR@euro

Versions of packages emacs21 depends on:
ii  dpkg                     1.10.9          Package maintenance system for=
 Deb
ii  emacsen-common           1.4.15          Common facilities for all emac=
sen.
ii  libc6                    2.2.5-14.3      GNU C Library: Shared librarie=
s an
ii  libjpeg62                6b-6            The Independent JPEG Group's J=
PEG=20
ii  liblockfile1             1.03            NFS-safe locking library, incl=
udes
ii  libncurses5              5.2.20020112a-8 Shared libraries for terminal =
hand
ii  libpng2                  1.0.12-6        PNG library - runtime
ii  libtiff3g                3.5.5-6         Tag Image File Format library
ii  xaw3dg                   1.5-14          Xaw3d widget set
ii  xlibs                    4.2.1-3         X Window System client librari=
es
ii  zlib1g                   1:1.1.4-6       compression library - runtime

--5mCyUwZo2JvN/JJP
Content-Type: application/pgp-signature
Content-Disposition: inline

--5mCyUwZo2JvN/JJP--